[Unit]
Description=Prometheus node_exporter
After=network-online.target

[Service]
Type=simple
User={{ node_exporter_user }}
Group={{ node_exporter_group }}
ExecStart=/usr/local/bin/node_exporter \
        --web.listen-address={{ node_exporter_host }}:{{ node_exporter_port }} \
        --web.telemetry-path={{ node_exporter_telemetry }} \
        {{ node_exporter_options }}
ExecReload=/bin/kill -HUP $MAINPID
Restart=on-failure

[Install]
WantedBy=multi-user.target
